local fn = _gn(0xD9EDB2E4512D563E)
--- CASCADE_SHADOWS_SET_CASCADE_BOUNDS
function Global.CascadeShadowsSetCascadeBounds(p0, p1, p2, p3, p4, p5, p6, p7)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7)
end
